- use Obsoletes by virtual db-* packages (i.e. the "primary" db version)
-rw-r--r-- 15627 db4.8.spec
This page took 0.035273 seconds and 4 git commands to generate.